Subject: Ticket Assigned - FW: Refund money
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Aug 2020 17:33:00 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Refund money  Good day

This is to inform you that I have purchased some item on 14th June 2020 from Centre point online store (Order No. 8387787113). 3 times I went to Salmiya branch to collect my order I met mr. Yuwraj and he was keep telling me that they received partial order and asking me to come next day every time On forth day he said we don’t received your order and next day I received an email that my order has been cancelled. Since then I am following up for refund. But all your call center agent giving me false information every time I called. Last week they said we transferred your money in bank account on 28th of July 2020. But when I check with bank they said no transaction made on this date. And bank advise us to file a complained about your company for wrong information. I have attached the screenshot of my account. Please note that is not about the money, its all about the trust with your company. I am already your shukarn card member and shopping with you since last 18 years. Hence I kindly request your to look into this matter and resolve the issue. Furthermore, its easy for us to post on the social media about this incident. There are few friends of mine also having this issue and we have the purchase receipt as we as our bank account status. Also please advise your call center staff to provide correct information to your valuable customer.

Awaiting for your reply.

Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1392281